@font-face {
    font-family: BreeSerif-Regular;
    src: url('BreeSerif-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
}

@font-face {
    font-family: Noto-Serif-Regular;
    src: url('NotoSerif-Regular.ttf') format('truetype');
}

@font-face {
    font-family: Noto-Serif-Italic;
    src: url('NotoSerif-Italic.ttf') format('truetype');
}

@font-face {
    font-family: Roboto-Medium;
    src: url('Roboto-Medium.ttf') format('truetype');
}

@font-face {
    font-family: Roboto-Extralight;
    src: url('Roboto-ExtraLight.ttf') format('truetype');
}


#navbar a {
    font-family: Roboto-Extralight !important;
}

h1 {
    letter-spacing: -1.5px;
}

h1, h2 {
    font-family: Noto-Serif-Regular !important;
    font-weight: 400 !important;
}

h3, h4, h5, h6 {
    font-family: Roboto-Medium !important;
    font-weight: 500 !important;
}

p {
    font-family: Roboto-Extralight !important;
    font-weight: 200 !important;
}

input, select {
    font-family: Roboto-Extralight !important;
    font-weight: 200 !important;
}